
.info-message {float: left; width: 100%; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px;}
.info-message.done {color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6;}

.info-message.error {color: #a94442; background-color: #f2dede; border-color: #ebccd1;}


